__IF_EXISTS__
SELECT 1  FROM CI_UT_INSTL_DTL WHERE SCRIPT_FILE_NAME = 'FW43050_BPSCHEMA_OUAF-1755.SQL' AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1  FROM USER_TABLES WHERE TABLE_NAME = 'F1_INSTALLATION'
/

__ELSE__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1 FROM USER_TABLES WHERE TABLE_NAME = 'CI_XAI_RCVR_CTX'
/
__ELSE__
__EXIT__
__ENDIF__

__IF_EXISTS__
SELECT 1  FROM USER_TAB_COLUMNS WHERE TABLE_NAME = 'CI_XAI_RCVR_CTX' AND COLUMN_NAME = 'CTXT_VAL'
/
__THEN__
ALTER TABLE CI_XAI_RCVR_CTX DROP COLUMN CTXT_VAL
/
__ELSE__
__ENDIF__
